Aardvark Topsites PHP LostPW.PHP Remote File Include Vulnerability

Bugtraq ID: 17940
Class: Input Validation Error
CVE: CVE-2006-2149
Remote: Yes
Local: No
Published: Apr 30 2006 12:00AM
Updated: May 15 2006 06:09PM
Credit: cijfer is credited with the discovery of this vulnerability.
Vulnerable: Aardvark Topsites PHP Aardvark Topsites PHP 4.2.2
Aardvark Topsites PHP Aardvark Topsites PHP 4.1.1
Aardvark Topsites PHP Aardvark Topsites PHP 4.1
Not Vulnerable: Aardvark Topsites PHP Aardvark Topsites PHP 5.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus